#  Пользователь вводит три числа.
#  Увеличьте первое число в два раза, второе числа уменьшите на 3,
#  третье число возведите в квадрат и затем найдите сумму новых трех чисел.


def summa(a, b, c):
    d = a + b + c
    return d


if __name__ == '__main__':
    a = int(input('Введите первое число: '))
    b = int(input('Введите второе число: '))
    c = int(input('Введите третье число: '))
    a = a * 2
    b = b - 3
    c = c ** 2
    d = summa(a, b, c)
    print('Сумма равна = ', d)
